{
  "pages": [
    "pages/index/index",
    "pages/penetrate/project"
  ],
  "window": {
    "navigationBarTextStyle": "white",
    "navigationBarTitleText": "中国化学",
    "navigationBarBackgroundColor": "#17447a",
    "backgroundColor": "#FFFFFF"
  },
  "usingComponents": {}
}